
.af-post__title {

/* display:none;  */

}

.afmenu > .afmenu-item > a {

    font-weight: 700;

}



/*----------- contact form css start------------*/

.contactpage123 .btn-secondary:active,.contactpage123 .btn-secondary:active:focus {

    background-color: #907650 !important;

   

}

.contactpage123 input:focus,.contactpage123 textarea:focus {

    border-color: #907650 !important;

    box-shadow: 3px 3px 3px #907650 !important;

}

/*----------- contact form css end------------*/



/*-------- contact form HOME DEMO 2 CSS-----------*/

.homedemo02 .form-control,.homedemo02 select,.homedemo02 textarea,.homedemo02 input[type="text"],.homedemo02 input[type="email"],.homedemo02 input[type="url"],.homedemo02 input[type="password"],.homedemo02 input[type="search"] {

    height: 42px !important;

    padding: 15px 13px !important;

    font-size: 11px !important;

}

.homedemo02 input[type="submit"] {

    background: #907650 !important;

padding: 8px 25px !important;

    color: white !important;

    font-size: 12px !important;

}

.home03submitclass{

    DISPLAY: block !important;

}



@media only screen and (max-width: 700px) {

.left01, .left02{

padding-right: 0 !important;

}

.right01, .right02{

padding-left: 0 !important;

}

.right02{

    padding-top: 0 !important;

}

.right01{

    padding-top: 15px !important;

}



}/*-- mobile css end--*/

/*=---------- home02 contact css END ---------*/





.af-footer {

display:none;

}



.hideme{

display:none;

}

@media only screen and (min-width: 700px) {

.hideondesktop{
	display: none;
}

}

/*--------MOBILE ONLY CSS--------------*/

@media only screen and (max-width: 700px) {

.hideonmobile{

display:none;

}



}

/*-------------HOME CSS START--------------*/

.mpc-cubebox {

    height: auto !important;

}

.mpc-cubebox__content {

    height: 300px !important;

}



.slowcloud{

-webkit-animation: infiniteBackground 160s linear infinite !important;

    animation: infiniteBackground 160s linear infinite !important;

}



.infinite-background {

    width: 1000em !important;

    height: 100%;

    -webkit-animation: infiniteBackground 100s linear infinite;

    animation: infiniteBackground 100s linear infinite;



}



.section-bg-overlay {

    position: absolute!important;

    width: 100%;

    height: 100%;

    left: 0!important;

    top: 0!important;

    z-index: 1!important;

}



.infinite-background {

    background: url(http://demo.anglerfox.com/wp/quass/v1/wp-content/uploads/2016/09/cloud.png);

    background-repeat: round;

}





@keyframes infiniteBackground{0%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}100%{-webkit-transform:translate3d(-50%,0,0);transform:translate3d(-50%,0,0)}}



@-webkit-keyframes bgscroll {

    from {background-position:0 0;}

    to {background-position:0 -520px;}

}

/*-------------HOME CSS END------------------------------*/



/*----------------ROOM 1 CSS START----------------------*/

/*-- room elements image left---*/

/*-- white verticle div --*/

@media only screen and (min-width: 700px) {/*-- only on deskop--*/

.img_b_left:before {/*-- when image in left--*/

    content: '';

    display: block;

    position: absolute;

    width: 40px;

    top: 40px;

    bottom: 40px;

    right: 15px;

    background-color: #fff;

    z-index: 2;

}



.img_b_right:before {/*-- when image in right--*/

    content: '';

    display: block;

    position: absolute;

    width: 40px;

    top: 40px;

    bottom: 40px;

    left: 15px;

    background-color: #fff;

    z-index: 2;

}



}

/*---- on hover color-----*/



.img_a:after {

    bottom: 0;

    left: 15px;

    right: 15px;

    top: 10%;

    position: absolute;

    content: '';

    opacity: 0;

    z-index: 1;

    pointer-events: none;

    background-color: transparent;

    background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#907650));

    background: -webkit-linear-gradient(top, transparent, #907650);

    background: -moz-linear-gradient(top, transparent, #907650);

    background: -ms-linear-gradient(top, transparent, #907650);

    background: -o-linear-gradient(top, transparent, #907650);

    -webkit-transition: all .3s ease-out;

    -moz-transition: all .3s ease-out;

    -ms-transition: all .3s ease-out;

    -o-transition: all .3s ease-out;

}

.img_a:hover:after {/*---show on hover effect----*/

    opacity: 0.7 !important;

}

.img_a{

    position: relative;

}

.header_image{

top:-150px;

}

.header_image_menu{

top:-4px;

}

@-moz-document url-prefix() {

    .header_image_menu{

    top:-150px;

   }

}



/*----------------ROOM 1 CSS END----------------------*/



/*----------------EVENTS PAGE CSS--------------------*/

a.btn.btn-default.btn-white:hover {

    color: black !important;

}



/*----------------EVENTS PAGE CSS END--------------------*/

/*----------- Color Change-----------*/

.booking .apb-btn, .booking .apb-btn:visited {

   

    background-color: #907650 !important;

    

    border-color: #6f5c3f !important;

}

/*----------color end------------*/

.af-footer{

display:none;

background-color:#0A0404;

padding: 0px 0 !important;

}



footer .container{

display:none;

}



.mb-50 {

    margin-bottom: 0px !important;

display:block !important;

padding-bottom: 20px;

}

/*--- theme footer---*/

#text-2 {

    margin-left: -120px;

    margin-top: 23px;

}

#text-5 {

    margin-right: -120px;

}

#text-3 {

    margin-left: -60px;

}

#text-4 {

    margin-right: -15px;

}

@media only screen and (max-width: 700px){

#text-2 {
    margin-left: 0 !important;
}

#text-2 .vc_figure, #text-5 .wpb_wrapper{
    text-align: center;
}
#text-5 img.vc_single_image-img.foo-col-4-img {
    margin-left: 0 !important;
}
#text-3 {
    margin-left: 0 !important;
}
#text-5 {
    margin-right: 0 !important;
}

}

/*----- theme footer end----*/









/*------ menu color---*/

@media only screen and (max-width: 700px) { /*--mobile only--*/

.afmenu > .afmenu-item > a {

    color: #000000 !important;

}

.vc_custom_1479127491595,.vc_custom_1479127352715  {

    margin-left: 0px !important;

}

/*------menu css end---------*/





/*------ home 3 css start-------*/

.vc_custom_1483948938368, .vc_custom_1483948956364{

border-radius:10px;

}

.vc_custom_1478017337179 {

    margin-left: 0px !important;

}

.vc_custom_1477553617053 h2 {

    padding-left: 10px;

    padding-right: 10px;

}

/*----------home 3 css end-----*/

/*---------- HOME 2 ----------*//*-- MOBILE---*/

h2.vc_custom_heading.h2headhome2 {

    font-size: 32px !important;

}



.vc_custom_1476302799402 {

    padding-right: 20px !important;

    padding-left: 20px !important;

}

.vc_custom_1476138899523 {

    padding-right: 20px !important;

    padding-left: 20px !important;

}

.vc_custom_1476302799402 {

    padding-right: 20px !important;

    padding-left: 20px !important;

}



/*--- footer 2 mobile ----------*/

.footer_logo_innercol{

    padding-left: 0px !important;

}

.vc_custom_1484639815813, .vc_custom_1484642409375{

    padding-left: 0px !important;

}

.mobile_footer_add{

    padding-left: 0px !important;

}

.vc_custom_1484642423123 {

    padding-right: 0px !important;

}



.vc_custom_1481589716039 {

    padding-left: 0px !important;

}



.footer_02_inner_newsletter{

padding-left: 0px !important;

}

.footer_02_col_form{

padding-left:30px !important;

padding-right:30px !important;

}

.footer_02_col_social{

text-align: center;

padding-top: 8px;

}

.vc_custom_1481589884530 {

    padding-right: 0px !important;

}



/*--------footer 2 mobile end----*/

/*------footer 1 mobile start ----*/

.vc_custom_1484643635511 {

    padding-left: 0px !important;

}

.vc_custom_1475667668213{

text-align: center;

}



.vc_custom_1475606740261 {

    text-align: center !important;

}

.vc_custom_1475607764661 {

    margin-left: 0px !important;

}

.vc_custom_1475591918780 {

    margin-left: 0px !important;

}

.vc_custom_1475594166290 {

    margin-left: 0px !important;

    text-align: center !important;

}

.vc_custom_1475607301343 {

    margin-left: 0px !important;

}



/*-------footer 1 mobile end--------*/

/*----- home 01 mobile-*/

.vc_custom_1473933195206 {

    padding-right: 30px !important;

    padding-left: 30px !important;

}

.vc_custom_1473932287376 {

    padding-right: 30px !important;

    padding-left: 30px !important;

}

/*------- home 01 mobile end----*/





}/*-- mobile only end --*/

/*------ home 1----*/

@media only screen and (min-width: 700px){

.mpc-cubebox__content {

    height: 300px !important;

}



}

/*--------home 1 end ---*/

/*----room1---*/

.float_right{

float: right !important;

}

/*------room1 end------*/

/*------- activities page----*/

.vc_custom_1475847943524 {

   /* margin-top: -134px !important;*/

    top: -108px;

}

/*---- activity end ---*/ 

.mpc-icon-column--style_3 .mpc-icon {
   
   
    padding-right: 5px !important;
}

.mobile_footer_add .mpc-typography--mpc_preset_13 {
    
    font-family: "Raleway" !important;
    font-size: 14px;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 1.5;
    
}

/* mobile logo */
@media only screen and (max-width: 700px){
.home-logo {
    display: block !important;
    float: left;
}

.home-logo img{
	height: 64px;
}
}

.sidebar-right {
    padding-top: 30px;
}
/*
.af-post__media img{
width:100% !important;
}
*/

.page-links a {
    background-color: #907650 !important;
}

.page-links {
    font-size: 17px;
}

.vertical-image {

	margin-bottom: 1em;
	margin-left: 2%;
	max-width: 33%;
}

a.page-numbers {
    color: black !important;
}

